import { OnlineStatus } from './types';
export declare const onlineMode: import('vue').WritableComputedRef<OnlineStatus, OnlineStatus>;
export declare const onlineStatus: import('vue').ComputedRef<OnlineStatus>;
export declare function setOnlineStatus(status: OnlineStatus): void;
export declare function installConnectivityStatus(_realFetch: typeof fetch): void;
